.pop-up {
	position: fixed; 
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: rgba(255,255,255,0.5);
	display: none;
}

.popBox {
	position: absolute;
	top: 20%; 
	left: 50%;
	margin-left: -440px; 
  	background: #fff;
  	max-width: 880px;
  	border: solid 3px #000;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
/*
.popBox:hover {
	box-shadow:3px 3px 6px #5a5a5a;
}
*/



.content_area	{
	width: 100%;
	display: block;
}
  

.pop_section1 {
	width:	42%;
	float: left;
	padding-left: 1%;
	padding-right: 1%;
}
	
.pop_section2 {
	width:	52%;
	float: left;
	padding-left: 1%;
	padding-right: 2%;
	padding-bottom: 20px;
}
    
.pop_section1 img	{
	width: 94%;
	padding-top: 8px;
	height: auto;
}  

.pop_section2 h1	{ font-size: 35px; font-weight: bold; color: #000; margin-top: 0; }
.pop_section2 h2	{ font-size: 24px; font-weight: bold; color: #000; width: 100%; float: left; margin: 0; }
.pop_section2 h3	{ font-size: 20px; font-weight: bold; color: #000; float: left; margin: 0;  width: 100%; }
.pop_section2 h3 .italic	{font-style: italic;}    
    
.pop_section2 .recipe	{ font-size: 16px; width: 100%; float: left; }
    
.pop_section2 p	{ font-size: 16px; line-height: 24px; float: left; padding-top: 10px; }   
.pop_section2 p.postage { padding-top: 25px; }
    
#closebox	{ width: 100%;  }    
    
.close {
	float: right;
	display: block; 
	height: 26px;
	font-family: 'rockwellregular';
	font-weight: bold; 
	text-align: center; 
	text-decoration:none;
	background: #000; 
	color: #fff;
	padding: 7px 10px 0px 10px;
	margin: 5px 5px 0 0;
}
.close span { display: block; }
.close:hover { background: #be1e2d; }
.close:hover span { color: #fff; }

.order {
	float: left;
	display:block; 
	height:30px;
	font-family: 'rockwellregular';
	font-weight: bold; 
	text-align: center; 
	text-decoration:none;
	color:#fff;
	padding: 10px 10px 0px 10px;
	margin-top: 18px;
	margin-right: 10px;
	background-color: #be1e2d;
}
/* .order:before {content:"Pre-Order Now"} */
.order:hover { background: #000; color: #fff; }
.order span { display:block; }













/* For ipad: */


/* Portrait tablet to landscape and desktop */ 
@media (min-width: 768px) and (max-width: 880px)
    { 
.pop-up { width: 100%; }
.popBox { left: 0; margin-left: 0; }
.pop_section2 h1	{ font-size: 35px; }
.pop_section2 h2	{ font-size: 24px; }
.pop_section2 h3	{ font-size: 18px; padding-left: 0px; }
.pop_section2 p		{ font-size: 14px; line-height: 20px; float: left; }   
.pop_section1 img	{ padding-top: 0; }  
.pop_section2 .recipe	{ padding-left: 0px; }
#closebox			{ width:100%; height: 46px; }
}



/* Landscape phone to portrait tablet */ 
@media (max-width: 767px) {
	.pop-up { width: 100%; }
	.popBox { left: 0; margin-left: 0; }
	.pop_section2 h1	{ font-size: 30px; }
	.pop_section2 h2	{ font-size: 20px; }
	.pop_section2 h3	{ width: 100%; font-size: 18px; padding-left: 0px; margin-top: 0px; float: left;  }
	.pop_section2 p		{ font-size: 12px; line-height: 20px; float: left; }  
	.pop_section2 p.postage { width: 100%; padding-top: 10px; }
	.postage			{ padding: 0px; margin:0px; }  
	.pop_section1 img	{ margin-top: 0; } 
	.pop_section2 .recipe	{ font-size: 14px; padding-left: 0px; }
	#closebox			{ width:100%; height: 46px; }
}




@media (min-width: 481px) and (max-width: 766px){

	.pop_section2 h1	{ font-size: 30px; }
	.pop_section2 h2	{ font-size: 20px; }
	.pop_section2 h3	{ font-size: 18px; padding-left: 0px; margin-top: 6px; float: left;  }
	.pop_section2 p		{ font-size: 12px; line-height: 20px; float: left; }  
	.postage			{ padding: 0px; margin:0px; }  
	.pop_section1 img	{ margin-top: 0; } 
	.pop_section2 .recipe	{ font-size: 14px; padding-left: 0px; }
	#closebox			{ width:100%; height: 46px; }
	
}





/* Landscape phones and down */ 
@media (max-width: 480px) { 
.popBox { width: 100%; height: 100%; top: 0; bottom: 0; left: 0; margin: 0; }
.pop_section1 		{ width:98%; float: left; margin-top: -30px; }
.pop_section2 		{ width:93%; float: left;  padding-left: 5%; margin-top: 10px; }
.pop_section2 h1	{ font-size: 22px; padding-bottom: 0; padding-top: 0; }
.pop_section2 h2	{ font-size: 16px; width: 100%; margin-bottom: 0px; padding-right: 50px; }
.pop_section2 h3	{ font-size: 12px; padding-left: 0px; margin-top: 10px; float: left; margin-bottom: 0; }
.pop_section2 p		{ font-size: 13px; line-height: 16px; float: left; width:94%; padding-bottom: 0; margin-bottom: 0; }  
.postage			{ padding: 0; margin:0px; }  
.pop_section1 img	{ margin-top:0; width:30%; margin-left: auto; margin-right: auto; display: block; } 
.pop_section2 .recipe	{ font-size: 12px; padding-left:0px; }
.order 				{ height:26px; font-size: 14px;}
}






@media only screen and (min-width: 35em) {





}




    
    
    
    